Set version to 0.6.99.0